
#stacks_in_211815 {
	background-color: rgba(176, 196, 222, 1.00);
	border: solid rgba(176, 196, 222, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_211815 {
	width: 200px;
}
:root {
  --multi_columns_stacks_in_211819:1fr;
}
#multi_columns_stacks_in_211819 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211819);
  grid-gap: 16px;
  
  align-items: center;
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211819 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211819 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211819 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211819 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211819 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211819 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211819 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211819 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211819 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211819 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211819 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211819 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211819 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211819 > div > * {position: relative;}
  #multi_columns_stacks_in_211819 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211819 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211819 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211819 > div > * {position: relative;}
  #multi_columns_stacks_in_211819 > div > * > * {transform: translate(0,0);}
  
}




#stacks_in_211821 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_211821 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_211821 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_211821 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_211821 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(21, 67, 96, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(176, 196, 222, 1.00);
}
#stacks_in_211821 a.sweet_button:visited {
	color:rgba(21, 67, 96, 1.00);
}

#stacks_in_211821 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_211821 .sweet_button:hover {
	color:rgba(21, 67, 96, 1.00);
	background: rgba(196, 216, 242, 1.00);
}
#stacks_in_211821 .sweet_button:active{
	background: rgba(156, 176, 202, 1.00);
}
#stacks_in_211821 .sweet_button.clicked {
	background: rgba(151, 14, 29, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_211821 .sweet_button.clicked:hover {
	background: rgba(171, 34, 49, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_211821 .sweet_button.clicked:active{
	background: rgba(131, 0, 9, 1.00);
}








#stacks_out_211821 {
	width: 200px;
}
 #stacks_in_211946 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_211946 hr.gradient{height:4px;background:#333;background-image:-webkit-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-moz-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-ms-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-o-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:linear-gradient(left,#54FFFF,#154360,#54FFFF)}#stacks_in_211946 hr.faded{height:4px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_211946 hr.dashed_fade{border-bottom:4px dashed #608EAB;background:#154360}#stacks_in_211946 hr.dotted_fade{border-bottom:4px dotted #608EAB;background:#154360}#stacks_in_211946 hr.dashed{border-bottom:4px dashed #154360}#stacks_in_211946 hr.dotted{border-bottom:4px dotted #608EAB}#stacks_in_211946 hr.shadow{height:4px;box-shadow:inset 0 4px 4px -4px rgba(0,0,0,0.5)}#stacks_in_211946 hr.cloudy{margin:4px 0;box-shadow:0 0 4px 1px #154360}#stacks_in_211946 hr.cloudy:after{content:"\00a0"}#stacks_in_211946 hr.inset{border-top:4px solid rgba(0,0,0,0.1);border-bottom:4px solid rgba(255,255,255,0.3)}#stacks_in_211946 hr.inset_two{border-top:4px solid #54FFFF;border-bottom:4px solid #154360}#stacks_in_211946 hr.inset_three{border-top:4px solid #154360;border-bottom:4px solid #54FFFF}#stacks_in_211946 hr.inset_four{border-top:4px solid #154360;border-bottom:4px solid #154360}#stacks_in_211946 hr.flared{height:30px;border-style:solid;border-color:#154360;border-width:4px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_211946 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#154360;border-width:0 0 4px 0;border-radius:20px}#stacks_in_211946 hr.glyph{padding:0;border:0;border-top:4px double #154360;color:#154360;text-align:center;margin:1em 0}#stacks_in_211946 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_211946 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
:root {
  --multi_columns_stacks_in_211941:1fr 1fr 1fr;
}
#multi_columns_stacks_in_211941 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211941);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_211941 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211941 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211941 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211941 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211941 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211941 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211941 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211941 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211941 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211941 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211941 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211941 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211941 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211941 > div > * {position: relative;}
  #multi_columns_stacks_in_211941 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211941 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211941 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211941 > div > * {position: relative;}
  #multi_columns_stacks_in_211941 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211943 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_211724 {
	background-color: rgba(219, 234, 245, 1.00);
	border: solid rgba(21, 67, 96, 1.00);
	border-width:  6px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding:  10px;
}
:root {
  --multi_columns_stacks_in_211725:1fr 1fr;
}
#multi_columns_stacks_in_211725 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211725);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_211725 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211725 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211725 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211725 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211725 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211725 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211725 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211725 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211725 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211725 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211725 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211725 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211725 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211725 > div > * {position: relative;}
  #multi_columns_stacks_in_211725 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211725 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211725 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211725 > div > * {position: relative;}
  #multi_columns_stacks_in_211725 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211728 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}
:root {
  --multi_columns_stacks_in_211730:1fr 1fr 1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_211730 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211730);
  grid-gap: 32px;
  
  align-items: center;
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211730 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211730 + .deluxe-columns {
  margin-top: 32px;
}
#multi_columns_stacks_in_211730 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211730 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211730 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211730 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211730 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211730 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211730 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211730 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211730 {
    grid-template-columns: repeat(1, 1fr);
    
    grid-gap: 24px;
    
  }
  #multi_columns_stacks_in_211730 + .deluxe-columns {
    
    margin-top: 24px;
    
  }
  #multi_columns_stacks_in_211730 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211730 > div > * {position: relative;}
  #multi_columns_stacks_in_211730 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211730 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211730 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211730 > div > * {position: relative;}
  #multi_columns_stacks_in_211730 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211734 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211734 {
	width: 150px;
}

#stacks_in_211824 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211824 {
	width: 150px;
}

#stacks_in_211825 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211825 {
	width: 150px;
}

#stacks_in_211826 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211826 {
	width: 150px;
}

#stacks_in_211827 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211827 {
	width: 150px;
}

#stacks_in_211828 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211828 {
	width: 150px;
}

#stacks_in_211841 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(21, 67, 96, 1.00);
	border-width:  6px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding:  10px;
}
:root {
  --multi_columns_stacks_in_211842:1fr 1fr;
}
#multi_columns_stacks_in_211842 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211842);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_211842 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211842 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211842 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211842 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211842 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211842 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211842 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211842 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211842 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211842 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211842 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211842 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211842 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211842 > div > * {position: relative;}
  #multi_columns_stacks_in_211842 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211842 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211842 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211842 > div > * {position: relative;}
  #multi_columns_stacks_in_211842 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211847 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}
:root {
  --multi_columns_stacks_in_211849:1fr 1fr 1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_211849 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211849);
  grid-gap: 32px;
  
  align-items: center;
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211849 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211849 + .deluxe-columns {
  margin-top: 32px;
}
#multi_columns_stacks_in_211849 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211849 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211849 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211849 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211849 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211849 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211849 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211849 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211849 {
    grid-template-columns: repeat(1, 1fr);
    
    grid-gap: 24px;
    
  }
  #multi_columns_stacks_in_211849 + .deluxe-columns {
    
    margin-top: 24px;
    
  }
  #multi_columns_stacks_in_211849 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211849 > div > * {position: relative;}
  #multi_columns_stacks_in_211849 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211849 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211849 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211849 > div > * {position: relative;}
  #multi_columns_stacks_in_211849 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211860 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211860 {
	width: 150px;
}

#stacks_in_211858 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211858 {
	width: 150px;
}

#stacks_in_211856 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211856 {
	width: 150px;
}

#stacks_in_211854 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211854 {
	width: 150px;
}

#stacks_in_211852 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211852 {
	width: 150px;
}

#stacks_in_211850 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_211850 {
	width: 150px;
}
 #stacks_in_211931 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_211931 hr.gradient{height:4px;background:#333;background-image:-webkit-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-moz-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-ms-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:-o-linear-gradient(left,#54FFFF,#154360,#54FFFF);background-image:linear-gradient(left,#54FFFF,#154360,#54FFFF)}#stacks_in_211931 hr.faded{height:4px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_211931 hr.dashed_fade{border-bottom:4px dashed #608EAB;background:#154360}#stacks_in_211931 hr.dotted_fade{border-bottom:4px dotted #608EAB;background:#154360}#stacks_in_211931 hr.dashed{border-bottom:4px dashed #154360}#stacks_in_211931 hr.dotted{border-bottom:4px dotted #608EAB}#stacks_in_211931 hr.shadow{height:4px;box-shadow:inset 0 4px 4px -4px rgba(0,0,0,0.5)}#stacks_in_211931 hr.cloudy{margin:4px 0;box-shadow:0 0 4px 1px #154360}#stacks_in_211931 hr.cloudy:after{content:"\00a0"}#stacks_in_211931 hr.inset{border-top:4px solid rgba(0,0,0,0.1);border-bottom:4px solid rgba(255,255,255,0.3)}#stacks_in_211931 hr.inset_two{border-top:4px solid #54FFFF;border-bottom:4px solid #154360}#stacks_in_211931 hr.inset_three{border-top:4px solid #154360;border-bottom:4px solid #54FFFF}#stacks_in_211931 hr.inset_four{border-top:4px solid #154360;border-bottom:4px solid #154360}#stacks_in_211931 hr.flared{height:30px;border-style:solid;border-color:#154360;border-width:4px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_211931 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#154360;border-width:0 0 4px 0;border-radius:20px}#stacks_in_211931 hr.glyph{padding:0;border:0;border-top:4px double #154360;color:#154360;text-align:center;margin:1em 0}#stacks_in_211931 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_211931 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
:root {
  --multi_columns_stacks_in_211921:1fr 1fr 1fr;
}
#multi_columns_stacks_in_211921 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211921);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_211921 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211921 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_211921 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211921 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211921 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211921 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211921 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211921 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211921 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211921 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211921 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_211921 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_211921 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211921 > div > * {position: relative;}
  #multi_columns_stacks_in_211921 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211921 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211921 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211921 > div > * {position: relative;}
  #multi_columns_stacks_in_211921 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211883 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_211884 {
	background-color: rgba(112, 128, 144, 1.00);
	border: solid rgba(0, 38, 73, 1.00);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 0px 0px;
	padding:  10px;
}
:root {
  --multi_columns_stacks_in_211885:1fr minmax(50px,min-content) 1fr;
}
#multi_columns_stacks_in_211885 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_211885);
  grid-gap: 48px;
  align-items: flex-start;
  
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_211885 > div {
  min-width: 0;
}
#multi_columns_stacks_in_211885 + .deluxe-columns {
  margin-top: 48px;
}
#multi_columns_stacks_in_211885 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_211885 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_211885 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_211885 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211885 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211885 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_211885 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_211885 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_211885 {
    grid-template-columns: repeat(1, 1fr);
    
    grid-gap: 24px;
    
  }
  #multi_columns_stacks_in_211885 + .deluxe-columns {
    
    margin-top: 24px;
    
  }
  #multi_columns_stacks_in_211885 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211885 > div > * {position: relative;}
  #multi_columns_stacks_in_211885 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_211885 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_211885 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_211885 > div > * {position: relative;}
  #multi_columns_stacks_in_211885 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_211951 {
	background-color: rgba(0, 38, 73, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_211907 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_211910 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  5px;
}

#stacks_out_211910 {
	width: 275px;
}

#stacks_in_211949 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_211957 {
	background-color: rgba(0, 38, 73, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_211892 {
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_211903 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  5px;
}

#stacks_out_211903 {
	width: 275px;
}

#stacks_in_211947 {
	margin: 10px 0px 0px 0px;
}
/* Start Stats stack CSS code */.stacks_in_211586stats, .stacks_in_211586pagetitle{	display: none;}.stacks_in_211586instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_211586instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */